- var ListadoCabeceraAjustes = ["Ajuste", "Tipo", "Operación", "Talla", "Almacén","Cantidad", "Existencia Act.", "Existencia Final"]

div.form-row
  div.form-group.col-12.col-lg-4
    select([(ngModel)]="tFiltroActual").custom-select.custom-select-sm
      option(*ngFor="let tFiltro of tFiltros", [ngValue]="tFiltro") {{tFiltro.Filtro}}
  div.form-group.col-12.col-lg-8
    input(type="text", placeholder="Ingrese busqueda", [(ngModel)]="tFiltroBusqueda").form-control.form-control-sm
div.form-row
  div.form-group.col-12
    div.table-responsive
      table.table.table-sm
        thead
          tr
            each Cabecera in ListadoCabeceraAjustes || []
              th(scope="col")
                h6.text-nowrap
                  small.font-weight-bold= Cabecera
        tbody
          tr(*ngFor="let tAjusteFor of tArticulosAjustes | buscar : {'campoFiltro' : tFiltroActual, 'busquedaFiltro' : tFiltroBusqueda} | slice: (tPaginaAjuste-1) * tTamanoPagAjuste : (tPaginaAjuste-1) * tTamanoPagAjuste + tTamanoPagAjuste ; let jv = index ")
            td
              h6
                small {{ tAjusteFor.Codajuste }}
            td
              h6
                small.text-nowrap {{ ObtenerTipoAjuste(tAjusteFor) }}
            td
              h6
                small {{ tAjusteFor.Operacion }}
            td
              h6
                small {{ tAjusteFor.Talla }}
            td
              h6
                small {{ tAjusteFor.Codalmacen }}
            td
              h6
                small {{ tAjusteFor.Cantidad }}
            td
              h6
                small {{ tAjusteFor.Existencia_actual }}
            td
              h6
                small {{ tAjusteFor.Existencia_final }}
div.form-row
  div.form-group.col-12
    ngb-pagination(aria-label="Default pagination",
                    [collectionSize]="tArticulosAjustes.length",
                    [(page)]="tPaginaAjuste",
                    [pageSize]="tTamanoPagAjuste").d-flex.justify-content-center
